@charset "UTF-8";
/* yui3 reset.css */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img {
  border: 0;
  vertical-align: top;
}

address,
caption,
cite,
code,
dfn,
th,
var {
  font-style: normal;
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before,
q:after {
  content: "";
}

abbr,
acronym {
  border: 0;
  font-variant: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  *font-size: 100%;
}

legend {
  color: #000;
}

iframe {
  display: block;
}

/* yui3 fonts */
body {
  color: #333;
  font-family: system-ui, -apple-system, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
  font-size: 14px;
  background-color: #fff;
}

table {
  font-size: inherit;
  font: 100%;
}

pre,
code,
kbd,
samp,
tt {
  font-family: monospace;
  *font-size: 108%;
  line-height: 100%;
}

a {
  text-decoration: none;
}

input,
button,
textarea {
  border: 0;
  outline: 0;
}

input[type=text]::-ms-clear,
input[type=password]::-ms-reveal {
  display: none;
}

textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder {
  color: #999;
}

textarea::-moz-placeholder,
input::-moz-placeholder {
  color: #999;
}

textarea:-moz-placeholder,
input:-moz-placeholder {
  color: #999;
}

textarea:-ms-input-placeholder,
input:-ms-input-placeholder {
  color: #999;
}

.placeholder {
  color: #999;
}

/* utilities */
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

.l {
  float: left !important;
}

.r {
  float: right !important;
}

.hidden {
  display: none !important;
}

.invisible {
  visibility: hidden !important;
}

.trans {
  -webkit-transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1);
  transition: all 0.4s cubic-bezier(0.175, 0.885, 0.32, 1);
}

.text-overflow {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

@font-face {
  font-family: "as";
  src: url("../css/fonts/Alimama_ShuHeiTi_Bold.ttf") format("truetype");
}
@font-face {
  font-family: "oppo";
  src: url("../css/fonts/OPPOSans-B.ttf") format("truetype");
}
@font-face {
  font-family: "SourceHanSerifCN";
  src: url("./fonts/SourceHanSerifCN-Heavy/SourceHanSerifCN-Heavy.otf") format("opentype");
}
/* 通用样式 */
.container {
  width: 1200px;
  margin: 0 auto;
}

/* 当前位置位置 */
.location {
  padding-left: 23px;
  height: 69px;
  line-height: 69px;
  font-size: 14px;
  color: #a8b6c1;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: url(../images/location.png) left center no-repeat;
}

.location a {
  color: #a8b6c1;
}

.location span {
  color: #1f6de8;
}

/* 顶部 */
.header {
  background-color: #f6f6f7;
}
.header .img-ct {
  position: relative;
}
.header .img-ct > img {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.header .img-ct .container {
  position: relative;
  height: 425px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 2;
}
.header .img-ct .page-name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 50px;
  color: #00a6ff;
  font-family: as;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header .img-ct .page-name .title {
  padding-top: 10px;
  margin-left: 20px;
  font-weight: normal;
}
.header .img-ct .search-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 410px;
  height: 56px;
  border: 1px solid #fff;
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 28px;
}
.header .img-ct .search-wrap .search-input {
  padding-left: 30px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 54px;
  line-height: 54px;
  background: none;
  font-size: 18px;
  color: #666;
}
.header .img-ct .search-wrap .search-input::-webkit-input-placeholder {
  color: #666;
}
.header .img-ct .search-wrap .search-input::-moz-placeholder {
  color: #666;
}
.header .img-ct .search-wrap .search-input:-ms-input-placeholder {
  color: #666;
}
.header .img-ct .search-wrap .search-input::-ms-input-placeholder {
  color: #666;
}
.header .img-ct .search-wrap .search-input::placeholder {
  color: #666;
}
.header .img-ct .search-wrap .search-btn {
  margin-right: 20px;
  display: block;
  width: 34px;
  height: 34px;
  cursor: pointer;
  background: url("../images/banner_search.png") center no-repeat;
}

.top-bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  line-height: 36px;
}

.nav-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.nav-items .nav-item {
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.nav-items .nav-item > a {
  display: block;
  padding: 0 12px;
  line-height: 54px;
  color: #666;
  font-size: 18px;
}
.nav-items .nav-item + .nav-item {
  margin-left: 24px;
}
.nav-items .nav-item.current {
  font-weight: 700;
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(31, 109, 232, 0.12)), to(rgba(31, 109, 232, 0)));
  background: linear-gradient(360deg, rgba(31, 109, 232, 0.12) 0%, rgba(31, 109, 232, 0) 100%);
  border-bottom: 2px solid #1f6de8;
}
.nav-items .nav-item.current > a {
  color: #1f6de8;
}
.nav-items .nav-item:hover .sub_navs {
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
  opacity: 1;
  z-index: 99;
}
.nav-items .sub_navs {
  position: absolute;
  top: 56px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -1;
  opacity: 0;
  padding: 10px;
  border-radius: 2px;
  border: 1px solid #fff;
  background: rgba(241, 246, 255, 0.7);
  backdrop-filter: blur(1.5px);
}
.nav-items .sub_navs li {
  min-width: 115px;
  margin-bottom: 10px;
  line-height: 24px;
  font-size: 16px;
  text-align: center;
}
.nav-items .sub_navs li:last-child {
  margin-bottom: 0;
}
.nav-items .sub_navs li a {
  color: #000;
}
.nav-items .sub_navs li.current a {
  color: #06f;
}

/* 底部 */
.footer {
  margin-top: 30px;
  padding: 40px 0;
  background-color: #0042a1;
}
.footer .select-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.footer .select-wrap .chosen-single {
  padding-left: 10px;
  height: 38px;
  line-height: 36px;
  color: rgba(51, 51, 51, 0.6);
  font-size: 15px;
  border: 1px solid #d8dfe8;
  border-radius: 4px;
  cursor: pointer;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
  background: #fff url("../images/arrow_down.png") 94% center no-repeat;
}
.footer .select-wrap .chosen-single:hover {
  background: #fff url("../images/arrow_downh.png") 94% center no-repeat;
}
.footer .select-wrap .link-list {
  position: absolute;
  left: 0;
  top: -104px;
  display: none;
  width: 283px;
  border-radius: 4px;
  border: 1px solid #dee7f4;
  max-height: 104px;
  -webkit-box-shadow: 0px 0px 12px 0px rgba(154, 180, 204, 0.3);
          box-shadow: 0px 0px 12px 0px rgba(154, 180, 204, 0.3);
  overflow-y: auto;
}
.footer .select-wrap .link-list li {
  padding: 0 10px;
  line-height: 34px;
  background-color: #fff;
}
.footer .select-wrap .link-list li a {
  color: rgba(51, 51, 51, 0.6);
}
.footer .select-wrap .link-list li.current {
  color: #3a7add;
  background: #eef4f9;
}
.footer .footer-select {
  position: relative;
  width: calc(25% - 15px);
}
.footer .footer-select:hover .link-list {
  display: block;
}
.footer .footer-info {
  margin-top: 32px;
  line-height: 21px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.footer .footer-info + .footer-info {
  margin-top: 16px;
}
.footer .footer-info > p {
  color: #fff;
}
.footer .footer-info > p + p {
  margin-left: 32px;
}
.footer .footer-info a {
  color: #fff;
}

/* 侧边栏 */
.side-wrap {
  position: fixed;
  right: 42px;
  width: 90px;
  bottom: 2%;
  z-index: 531;
  border-radius: 4px;
  border: 1px solid #fff;
  background-color: rgba(255, 255, 255, 0.6);
  -webkit-box-shadow: 0px 2px 16px 0px rgba(27, 97, 174, 0.08);
          box-shadow: 0px 2px 16px 0px rgba(27, 97, 174, 0.08);
  backdrop-filter: blur(8px);
  overflow: hidden;
}

.side-item > a {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  text-align: center;
  color: #7c8ba1;
  padding-top: 54px;
  height: 87px;
  line-height: 20px;
  background-position: 50% 11px;
  background-repeat: no-repeat;
}
.side-item.side1 > a {
  background-image: url("../images/side_ico1.png");
}
.side-item.side1:hover > a {
  background-image: url("../images/side_ico1h.png");
}
.side-item.side2 > a {
  background-image: url("../images/side_ico2.png");
}
.side-item.side2:hover > a {
  background-image: url("../images/side_ico2h.png");
}
.side-item.side3 > a {
  background-image: url("../images/side_ico3.png");
}
.side-item.side3:hover > a {
  background-image: url("../images/side_ico3h.png");
}
.side-item.side4 > a {
  background-image: url("../images/side_ico4.png");
}
.side-item.side4:hover > a {
  background-image: url("../images/side_ico4h.png");
}
.side-item.side5 > a {
  background-image: url("../images/side_ico5.png");
}
.side-item.side5:hover > a {
  background-image: url("../images/side_ico5h.png");
}
.side-item.go-top > a {
  padding-top: 50px;
  background-image: url("../images/side_ico6.png");
  background-position: 50% 16px;
}
.side-item.go-top:hover > a {
  background-image: url("../images/side_ico6h.png");
}
.side-item:hover {
  background: -webkit-gradient(linear, left top, left bottom, from(#86bbff), to(#1f77fb));
  background: linear-gradient(180deg, #86bbff 0%, #1f77fb 100%);
}
.side-item:hover > a {
  color: #fff;
}

.pager {
  margin-top: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.pager .arrow-left {
  display: inline-block;
  width: 6px;
  height: 9px;
  background: url("../images/arrow_ico_3_VC4sRE.png") center no-repeat;
  border: none;
}
.pager .arrow-right {
  display: inline-block;
  width: 7px;
  height: 9px;
  background: url("../images/arrow_ico_4_VC4sRE.png") center no-repeat;
  border: none;
}
.pager .layui-disabled {
  background: #f9f9f9;
}
.pager .layui-disabled .arrow-right {
  background-image: url("../images/arrow_ico_4_h_VC4sRE.png");
}
.pager .layui-disabled .arrow-left {
  background-image: url("../images/arrow_ico_3_h_VC4sRE.png");
}
.pager .layui-laypage .layui-laypage-curr {
  border-color: #1f6de8;
}
.pager .layui-laypage .layui-laypage-curr em {
  color: #1f6de8;
}
.pager .layui-laypage .layui-laypage-curr .layui-laypage-em {
  background: transparent;
  color: #1f6de8;
}
.pager .layui-laypage a:hover {
  color: #1f6de8;
}
.pager .layui-laypage {
  margin: 0;
}
.pager .layui-laypage .layui-laypage-count,
.pager .layui-laypage .layui-laypage-limits,
.pager .layui-laypage .layui-laypage-refresh,
.pager .layui-laypage .layui-laypage-skip {
  margin: 0;
}
.pager .layui-laypage a,
.pager .layui-laypage span {
  margin: 0 6px 0 0;
  padding: 0 12px;
  height: 32px;
  line-height: 32px;
  font-size: 14px;
  color: #666;
}
.pager .layui-laypage button,
.pager .layui-laypage input {
  height: 32px;
  line-height: 32px;
}
.pager .layui-laypage-btn {
  display: none;
}
.pager .layui-laypage .layui-laypage-skip {
  color: #4e5463;
}

.com_list_con {
  margin: 24px auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.com_list_right {
  margin-left: 20px;
  padding: 8px 24px 24px;
  float: right;
  width: 960px;
  height: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 4px;
  -webkit-box-shadow: 0px 2px 14px 0px rgba(4, 44, 101, 0.1);
          box-shadow: 0px 2px 14px 0px rgba(4, 44, 101, 0.1);
  background-color: #fff;
}
.com_list_right .search-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 54px;
  border-bottom: 1px solid var(--ui, rgba(153, 153, 153, 0.2));
}
.com_list_right .search-top h6 {
  position: relative;
  font-size: 20px;
  font-weight: bold;
}
.com_list_right .search-top h6::before {
  position: absolute;
  content: "";
  width: 22px;
  height: 22px;
  left: -8px;
  top: 0px;
  background: url(../images/news_title.png) left center no-repeat;
}
.com_list_right .search-top h6 span {
  margin-left: 7px;
  padding-left: 7px;
  color: var(--UI-, rgba(186, 196, 206, 0.5));
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  background: url(../images/news-title-line.png) left center no-repeat;
}

.search-ct2 {
  position: relative;
  padding: 0 40px 0 16px;
  width: 200px;
  height: 32px;
  border-radius: 48px;
  border: 1px solid var(--ui, rgba(153, 153, 153, 0.2));
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.search-ct2 .input {
  height: 32px;
  line-height: 32px;
  font-size: 14px;
  background: none;
}
.search-ct2 .input::-webkit-input-placeholder {
  color: #bac4ce;
}
.search-ct2 .input::-moz-placeholder {
  color: #bac4ce;
}
.search-ct2 .input:-ms-input-placeholder {
  color: #bac4ce;
}
.search-ct2 .input::-ms-input-placeholder {
  color: #bac4ce;
}
.search-ct2 .input::placeholder {
  color: #bac4ce;
}
.search-ct2 .search-btn {
  position: absolute;
  right: 16px;
  top: 0;
  width: 16px;
  height: 100%;
  background: url(../images/transaction-info/search.png) center no-repeat;
}

/* 左侧菜单 */
.com_menu {
  width: 220px;
  border-radius: 4px;
  -webkit-box-shadow: 0 2px 14px 0 rgba(4, 44, 101, 0.1);
          box-shadow: 0 2px 14px 0 rgba(4, 44, 101, 0.1);
  background-color: #fff;
  overflow: hidden;
}
.com_menu-hd {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 22px 7px 0 30px;
  height: 100px;
  background: url("../images/menu_hd_bg_2i9tH1.png") no-repeat center;
}
.com_menu-hd::before {
  content: "";
  display: block;
  width: 18px;
  height: 1px;
  background-color: #fff;
}
.com_menu-hd-chinese {
  margin-top: 2px;
  color: #fff;
  font-size: 22px;
  line-height: 33px;
}
.com_menu-hd-english {
  margin-top: 2px;
  color: rgba(255, 255, 255, 0.4);
  font-size: 12px;
  text-transform: uppercase;
  line-height: 18px;
}
.com_menu-item {
  border-bottom: 1px solid #f4f4f4;
}
.com_menu-item:last-child {
  border: none;
}
.com_menu-item.current > .com_menu-title {
  color: #fff;
  background: url("../images/menu_item_bg_2i9tH1.png") no-repeat center/100% 100%;
}
.com_menu-item.with-sub > .com_menu-title::after {
  content: "";
  -ms-flex-negative: 0;
      flex-shrink: 0;
  margin-left: 10px;
  width: 20px;
  height: 20px;
  background: url("../images/menu_arrow_icon_2i9tH1.png") no-repeat center;
}
.com_menu-item.expand > .com_menu-title::after {
  background-image: url("../images/menu_arrow_icon_active_2i9tH1.png");
}
.com_menu-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px 20px 10px 24px;
  min-height: 60px;
  color: #333;
  font-size: 16px;
  line-height: 20px;
}
.com_menu-con {
  display: none;
}
.com_menu-link {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px 20px 10px 68px;
  min-height: 46px;
  color: #666;
  line-height: 16px;
}
.com_menu-link.current, .com_menu-link:hover {
  color: #1f6de8;
  background: -webkit-gradient(linear, left top, right top, from(rgba(31, 109, 232, 0.1)), to(rgba(237, 248, 244, 0))), #fff;
  background: linear-gradient(90deg, rgba(31, 109, 232, 0.1) 0%, rgba(237, 248, 244, 0) 100%), #fff;
}
.com_menu-link.current::before, .com_menu-link:hover::before {
  position: absolute;
  content: "";
  -ms-flex-negative: 0;
      flex-shrink: 0;
  left: 46px;
  width: 12px;
  height: 100%;
  background: url("../images/menu_link_icon_2i9tH1.png") no-repeat center;
}

.diy-scroll::-webkit-scrollbar {
  width: 5px;
  height: 6px;
}
.diy-scroll::-webkit-scrollbar-track {
  border-radius: 8px;
  background-color: #eee;
}
.diy-scroll::-webkit-scrollbar-thumb {
  border-radius: 8px;
  background-color: #999;
}

/* 新头部 */
.header-3 {
  height: 93px;
  padding-top: 16px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: #F5F6F8;
}
.header-3 > .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header-3 .logo-wrap {
  width: 450px;
  height: 65px;
  margin-right: 30px;
}
.header-3 .logo-wrap > img {
  width: 100%;
  height: 100%;
}
.header-3-nav-items {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.header-3-nav-item {
  position: relative;
  text-align: center;
  font-size: 18px;
  line-height: 30px;
}
.header-3-nav-item + .header-3-nav-item {
  margin-left: 34.5px;
}
.header-3-nav-item:last-child::before {
  width: 0;
}
.header-3-nav-item::before {
  content: "";
  position: absolute;
  right: -17px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 1px;
  height: 17px;
  background: #d4d4d4;
}
.header-3-nav-item > a {
  color: #333;
}
.header-3-nav-item:hover > a {
  color: #2d15b4;
  font-weight: 700;
}
.header-3-sub-navs {
  position: absolute;
  top: 30px;
  text-align: center;
  display: none;
  min-width: 133px;
  left: 50%;
  padding: 10px 0;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  border-radius: 2px;
  border: 1px solid #fff;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(254, 254, 255, 0.7)), to(rgba(241, 246, 255, 0.7)));
  background: linear-gradient(180deg, rgba(254, 254, 255, 0.7) 0%, rgba(241, 246, 255, 0.7) 100%);
  backdrop-filter: blur(1.5px);
  z-index: 1000;
}
.header-3-sub-navs .sub_item {
  font-size: 16px;
  line-height: 24px;
}
.header-3-sub-navs .sub_item + .sub_item {
  margin-top: 10px;
}
.header-3-sub-navs .sub_item a {
  color: #000;
}
.header-3-sub-navs .sub_item a:hover {
  color: #2d15b4;
}

/*新尾部 */
.footer-2 {
  padding: 55.5px 0;
  background: #232323;
}
.footer-2-top {
  height: 64px;
  padding-top: 20px;
  padding-left: 10px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.footer-2-top > a {
  display: inline-block;
  vertical-align: top;
  min-width: 72px;
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  line-height: 27px;
}
.footer-2-top > a + a {
  margin-left: 57.5px;
}
.footer-2-top > a:hover {
  opacity: 0.8;
}
.footer-2-content {
  position: relative;
  padding-left: 10px;
  min-height: 185px;
}
.footer-2-content > div {
  display: inline-block;
  vertical-align: top;
  padding-top: 18px;
}
.footer-2-content > div + div {
  margin-left: 57.5px;
}
.footer-2-content > div > a {
  display: block;
  min-width: 72px;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}
.footer-2-content > div > a + a {
  margin-top: 8px;
}
.footer-2-content > div > a:hover {
  opacity: 0.8;
}
.footer-2-content .select {
  position: absolute;
  top: 32px;
  right: 132px;
  width: 224px;
  padding-top: 0;
}
.footer-2-content .select-item {
  width: 224px;
  height: 26px;
}
.footer-2-content .select-item + .select-item {
  margin-top: 20px;
}
.footer-2-content .select-item:nth-child(2) {
  margin-top: 0;
}
.footer-2-content .code-wrap {
  position: absolute;
  top: 32px;
  right: -11px;
  padding-top: 0;
}
.footer-2-content .code-wrap .pic {
  width: 112px;
  text-align: center;
}
.footer-2-content .code-wrap .pic > img {
  width: 90px;
  height: 90px;
}
.footer-2-content .code-wrap .name {
  margin-top: 14px;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
}
.footer-2-bottom {
  padding-top: 32px;
  color: #fff;
  font-size: 14px;
  line-height: 21px;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.footer-2-bottom > a {
  color: #fff;
}
.footer-2-bottom > a:hover {
  opacity: 0.8;
}
.footer-2-bottom .before-ico {
  padding-left: 27px;
  background: url("../images/index_new/web_police_ico.png") left center no-repeat;
}

/* 新侧边栏 */
.side-2-items {
  z-index: 2000;
  position: absolute;
  right: 16px;
  top: 1222px;
  min-width: 124px;
  padding: 16px 0 16px 20px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.side-2-items .side-2-item {
  height: 56px;
}
.side-2-items .side-2-item + .side-2-items {
  margin-top: 22px;
}
.side-2-items .side-2-item-cn {
  color: #333;
  font-size: 17px;
  font-weight: 700;
  line-height: 24px;
}
.side-2-items .side-2-item-en {
  margin-top: 3px;
  color: #999;
  font-size: 15px;
  line-height: 20px;
  text-transform: uppercase;
}
.side-2-items .side-2-item > a:hover .side-2-item-cn,
.side-2-items .side-2-item > a:hover .side-2-item-en {
  color: #2d15b4;
}

@media (max-width: 1366px) {
  .side-2-items {
    right: 0;
  }
}